Package Gnumed :: Package wxpython :: Module gmDataPackWidgets |
[frames] | no frames]

# Module gmDataPackWidgets

source code

GNUmed data pack related widgets.

Author: karsten.hilbert@gmx.net

License: GPL v2 or later (details at http://www.gnu.org)

Functions
install_data_pack(data_pack=None) | source code
load_data_packs_list() | source code
manage_data_packs(parent=None) | source code

Variables
| default_dpl_url = ``u'``http://www.gnumed.de/downloads/data/data-p``...``
| dpl_url_option = ``u'``horstspace.data_packs.url``'``
| __package__ = ``'``Gnumed.wxpython``'``

Imports: logging, sys, wget, wx, gmCfg2, gmCfg, gmTools, gmNetworkTools, gmPG2, gmPraxis, gmListWidgets, gmGuiHelpers, gmAuthWidgets, gmCfgWidgets

Variables Details

  ### default_dpl_url Value:
      u'http://www.gnumed.de/downloads/data/data-packs.conf'